/* .cabecalhoPrincipal-titulo,
.cabecalhoPrincipal-nav {
	display: inline-block;
	vertical-align: middle;
}

.cabecalhoPrincipal-nav {
	float: right;
}

.cabecalhoPrincipal-nav-link {
	display: inline-block;
} */

/* => Sempre se perguntar o que eu quero alinhar e quem é o pai do que eu quero alinhar */

/* header */

.cabecalhoPrincipal .container {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.cabecalhoPrincipal-nav {
	display: flex;
}

/* Nossos Cursos */

.conteudoPrincipal-cursos {
	display: flex;
	flex-wrap: wrap;
	/* justify-content: flex-start; por padrão */
}

.conteudoPrincipal-cursos-link {
	margin: 1%;
	width: 23%;
}

.conteudoPrincipal-cursos-link:nth-child(4n + 1) {
	margin-left: 0;
}

.conteudoPrincipal-cursos-link:nth-child(4n) {
	margin-right: 0;
}

/* Video Sobre */

.videoSobre .container {
	/* align-items: center; */
	display: flex;
	/* justify-content: space-around; */
}



.videoSobre-sobre {
	display: flex;
	flex-direction: column;
	flex-grow: 2;
	margin-left: 2%;
	text-align: center;
}

.videoSobre-video {
	flex-grow: 1;
	flex-shrink: 2;
}

.videoSobre-sobre-list {
	flex-grow: 1;
}

/* .videoSobre-button {
	width: 100%;
} */

/* mapa de cursos */

.rodapePrincipal-navMap-list {
	display: flex;
	/* flex-direction: column; padrão: row
	flex-wrap: wrap; */
	flex-flow: column wrap;
	height: 255px;
}

/* footer */

.rodapePrincipal-patrocinadores .container {
	display: flex;
	justify-content: space-between;
}

.rodapePrincipal-patrocinadores-list {
	align-items: center;
	display: flex;
	justify-content: space-around;
	margin-right: 5%;
	width: 70%;
}

.rodapePrincipal-contatoForm {
	width: 25%;
}

.rodapePrincipal-contatoForm-fieldset {
	display: flex;
}

/* --------------------------------------------

Colocar todo espaço à esquerda, jogando o conteúdo para direita com justify-content: flex-end.

Colocar todo espaço à direita, jogando o conteúdo para esquerda com justify-content: flex-start (que é o padrão).

Colocar todo espaço à esquerda e à direita, jogando o conteúdo para o meio com justify-content: center.

Colocar todo espaço entre os elementos como vimos antes usando justify-content: space-between.

E uma possibilidade bem interessante também é colocar o espaço em volta dos elementos. Podemos usar o justify-content: space-around para isso. */
